<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="CookCardView">
        <attr name="cardType" format="enum" >
            <enum name="Temperature" value="1"/>
            <enum name="Cook_time" value="2"/>
            <enum name="Speed" value="3"/>
            <enum name="Direction" value="4"/>
        </attr>

        <attr name="cardSelected" format="boolean"/>
    </declare-styleable>

    <declare-styleable name="TimePickerView">
        <attr name="time_color" format="color|reference"/>
    </declare-styleable>
</resources>